article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
html { font-family: sans-serif; text-size-adjust: 100%; }
body { margin: 0px; }
h1 { font-size: 2em; margin: 0.67em 0px; }
b, strong { font-weight: 700; }
img { border: 0px; }
svg:not(:root) { overflow: hidden; }
button, input, select, textarea { font-family: inherit; font-size: 100%; margin: 0px; }
button, input { line-height: normal; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { appearance: button; cursor: pointer; }
@font-face { font-family: Roboto; font-style: normal; font-weight: 700; font-display: swap; src: local("Roboto Bold"), local("Roboto-Bold"), url("../../fonts/roboto/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2") format("woff2"); unicode-range: U+100-24F, U+259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF; }
@font-face { font-family: Roboto; font-style: normal; font-weight: 700; font-display: swap; src: local("Roboto Bold"), local("Roboto-Bold"), url("../../fonts/roboto/KFOlCnqEu92Fr1MmWUlfBBc4.woff2") format("woff2"); unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
@font-face { font-family: Roboto; font-style: normal; font-weight: 900; font-display: swap; src: local("Roboto Black"), local("Roboto-Black"), url("../../fonts/roboto/KFOlCnqEu92Fr1MmYUtfChc4EsA.woff2") format("woff2"); unicode-range: U+100-24F, U+259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF; }
@font-face { font-family: Roboto; font-style: normal; font-weight: 900; font-display: swap; src: local("Roboto Black"), local("Roboto-Black"), url("../../fonts/roboto/KFOlCnqEu92Fr1MmYUtfBBc4.woff2") format("woff2"); unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
@font-face { font-family: Roboto; font-style: normal; font-weight: 300; font-display: swap; src: local("Roboto Light"), local("Roboto-Light"), url("../../fonts/roboto/KFOlCnqEu92Fr1MmSU5fChc4EsA.woff2") format("woff2"); unicode-range: U+100-24F, U+259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF; }
@font-face { font-family: Roboto; font-style: normal; font-weight: 300; font-display: swap; src: local("Roboto Light"), local("Roboto-Light"), url("../../fonts/roboto/KFOlCnqEu92Fr1MmSU5fBBc4.woff2") format("woff2"); unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
@font-face { font-family: Roboto; font-style: normal; font-weight: 400; font-display: swap; src: local("Roboto"), local("Roboto-Regular"), url("../../fonts/roboto/KFOmCnqEu92Fr1Mu7GxKOzY.woff2") format("woff2"); unicode-range: U+100-24F, U+259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF; }
@font-face { font-family: Roboto; font-style: normal; font-weight: 400; font-display: swap; src: local("Roboto"), local("Roboto-Regular"), url("../../fonts/roboto/KFOmCnqEu92Fr1Mu4mxK.woff2") format("woff2"); unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
@font-face { font-family: freigsanprolig; font-display: optional; src: url("../../fonts/freigsanprolig/freigsanprolig-webfont.woff") format("woff"); }
@font-face { font-family: freigsanprobook; font-display: optional; src: url("../../fonts/freigsanprobook/freigsanprobook-webfont.woff") format("woff"); }
html { font-size: 62.5%; }
body { font: 14px / 1.42857 Roboto, sans-serif; -webkit-font-smoothing: antialiased; }
body:not(.is-full-height) { padding-top: 60px; }
@media screen and (max-width: 920px) {
body:not(.is-full-height) { padding-top: 60px; }
}
@media screen and (max-width: 420px) {
body:not(.is-full-height) { padding-top: 45px; }
}
body, html { box-sizing: border-box; color: rgb(105, 105, 105); min-height: 100vh; width: 100%; position: relative; background: rgb(255, 255, 255); height: auto !important; }
p { margin: 0px; padding: 0px 0px 15px; }
li, ol, ul { margin: 0px; padding: 0px; list-style: none; }
a, a:active, a:focus, a:hover { outline: 0px; }
a { color: rgb(38, 133, 196); text-decoration: none; cursor: pointer; transition: color 0.3s; }
b { color: rgb(0, 0, 0); }
img { border-width: medium; border-style: none; border-color: currentcolor; border-image: none; }
h1 { font-size: 24px; margin: 0px; font-weight: 400; color: rgb(51, 51, 51); padding: 0px; }
h2, h3 { color: rgb(51, 51, 51); font-size: 20px; font-weight: 400; line-height: 1.3; padding-bottom: 15px; margin: 0px; }
h4 { color: rgb(116, 116, 116); font-weight: 400; text-transform: uppercase; font-size: 15px; margin: 0px; padding: 0px 0px 5px; }
.fl { float: left !important; }
.cl { clear: both; }
#mainMenu, .centerer-y, .main-home .box-anim .box-twitter .twitterGalleryNext, .main-home .box-anim .box-twitter .twitterGalleryPrev, .vam-abs { position: absolute; top: 50%; transform: translate(0px, -50%); }
.ct { text-align: center; vertical-align: top; }
.f12 { font-size: 12px !important; }
.pdt80 { padding-top: 80px; }
.pdb40 { padding-bottom: 40px; }
.borderButton, .borderButton span, .homeSiteButtonY, .post-password-form input[type="submit"], .siteButtonB, .siteButtonBS, .siteButtonG, .siteButtonGr, .siteButtonTr, .siteButtonY, .siteButtonYS, .siteButtonYSW { font-family: Roboto, sans-serif; font-size: 18px; font-weight: 300; border-width: medium; border-style: none; border-color: currentcolor; border-image: none; padding: 8px 15px; display: inline-block; border-radius: 4px; box-sizing: border-box; color: rgb(255, 255, 255) !important; }
.post-password-form input[type="submit"], .siteButtonB, .siteButtonGr { font-size: 14px; box-shadow: none; text-transform: uppercase; padding: 5px 20px; transition: background 0.3s; }
.siteButtonGr { background: rgb(59, 215, 132); }
.siteButtonBig { box-sizing: border-box; box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 4px; font-size: 12px; font-weight: 700; padding: 0px 10px; line-height: 40px; min-width: 135px; height: 40px; text-align: center; }
@media screen and (max-width: 420px) {
.siteButtonBig { min-width: 140px; }
}
.boxx--signup { text-align: center; padding: 40px 0px; font-weight: 300; font-size: 24px; }
.boxx--signup--title { color: rgb(85, 83, 97); font-size: 36px; font-weight: 400; padding-bottom: 14px; }
@media screen and (max-width: 420px) {
.boxx--signup--title { font-size: 29px; line-height: 40px; padding-bottom: 9px; }
}
.boxx--signup--content { color: rgb(116, 130, 156); font-size: 17px; line-height: 35px; padding-bottom: 21px; }
@media screen and (max-width: 920px) {
.boxx--signup--content { line-height: 32px; padding-bottom: 20px; }
}
@media screen and (max-width: 920px) {
.boxx--signup .siteButtonBig, .section-top .buttons button { font-size: 17px; height: 56px; line-height: 56px; margin-right: auto; margin-left: auto; min-width: 280px; padding: 0px 25px; }
}
.wrapper, .wrapper_1020, .wrapper_1300 { position: relative; max-width: 960px; min-width: 320px; padding: 0px 10px; margin: 0px auto; }
.wrapper_1020 { max-width: 1020px; padding: 0px 30px; }
@media screen and (max-width: 920px) {
.wrapper_1020 { padding: 0px 20px; }
}
@media screen and (max-width: 420px) {
.wrapper_1020 { padding: 0px 10px; }
}
.hwp .box, .hwp .box1 { width: 475px; }
.hwp { font: 15px / 1.4 freigsanprobook; color: rgb(51, 51, 51); position: relative; }
.hwp a { color: rgb(0, 0, 0); }
.hwp a.siteButtonGr { color: rgb(255, 255, 255) !important; }
.hwp b { color: inherit; }
.hwp h1 { font: 36px / 1.2 freigsanprolig; padding-bottom: 15px; color: rgb(38, 133, 196); }
.hwp h2 { font: italic 24px / 1.2 freigsanprobook; padding-bottom: 15px; color: rgb(88, 89, 91); }
.hwp h3 { font: 18px / 1.2 freigsanprobook; padding-bottom: 15px; color: rgb(38, 133, 196); }
#hw-nav { color: rgb(255, 255, 255); background: rgba(88, 89, 91, 0.8); padding: 10px; position: fixed; left: 0px; top: 60px; width: 100%; z-index: 99; }
#hw-nav span { font-family: freigsanprolig; text-transform: uppercase; font-size: 18px; }
#hw-nav a { color: rgb(255, 255, 255); padding-left: 18px; font-size: 13px; font-weight: 700; }
#hw-nav a.act { color: rgb(179, 178, 178); }
.wrappWidth { width: 970px; padding: 0px 20px; margin: auto; position: relative; }
#footer { position: absolute; width: 100%; bottom: 0px; }
#footer_container { color: rgb(255, 255, 255); font-size: 15px; background-color: rgb(38, 133, 196); }
@media screen and (max-width: 920px) {
#footer_container { font-size: 14px; }
}
#footer_container .foot-menu { box-sizing: border-box; display: flex; flex-wrap: wrap; justify-content: space-between; padding: 60px 0px 15px; position: relative; }
@media screen and (max-width: 420px) {
#footer_container .foot-menu { padding-top: 40px; padding-bottom: 5px; }
}
#footer_container .foot-menu .colone { box-sizing: border-box; margin: 0px 0px 15px; line-height: 30px; }
@media screen and (max-width: 650px) {
#footer_container .foot-menu .colone { padding-right: 5px; }
}
@media screen and (max-width: 420px) {
#footer_container .foot-menu .colone { width: 50%; }
}
#footer_container .foot-menu .colone a, #footer_container .foot-menu .colone h4 { color: rgb(255, 255, 255); }
#footer_container .foot-menu .colone h4 { padding-bottom: 5px; }
#footer_container .foot-menu .colone .social-list span { color: rgb(114, 176, 217); width: 30px; display: inline-flex; line-height: initial; vertical-align: text-bottom; }
#footer_container .foot-menu .colone .social-list svg { width: 14px; height: 20px; fill: rgb(114, 176, 217); }
.footer-end { padding: 30px 0px; text-align: justify; line-height: 0; width: 100%; border-top: 1px solid rgb(109, 180, 227); color: rgb(109, 180, 227); }
@media screen and (max-width: 420px) {
.footer-end { padding: 20px 0px; }
}
.footer-end .badges, .footer-end .copyright { display: inline-block; vertical-align: middle; }
@media screen and (max-width: 920px) {
.footer-end .badges, .footer-end .copyright { display: block; text-align: center; }
}
@media screen and (max-width: 920px) {
.footer-end .badges { display: flex; flex-flow: wrap; align-items: center; justify-content: center; }
}
.footer-end .badges > div { box-sizing: border-box; display: inline-block; vertical-align: middle; margin-left: 10px; }
@media screen and (max-width: 920px) {
.footer-end .badges > div { display: block; margin: 0px; padding: 5px; }
}
@media screen and (max-width: 420px) {
.footer-end .badges > div { width: 50%; }
.footer-end .badges > div img { max-width: 100%; height: auto; }
}
.footer-end .copyright { line-height: 2; }
@media screen and (max-width: 920px) {
.footer-end .copyright { margin-bottom: 20px; }
}
.footer-end .copyright a { padding: 0px 4px; color: inherit; }
.cl, .line, .line1, .line2, .line3, .linex { line-height: 0; font-size: 0px; height: 0px; }
.main-home .app-box *, .main-home .box-anim .box-twitter-container, .widget-quotes--item, .wrapper, .wrapper_1020, .wrapper_1300 { box-sizing: border-box; }